=== debian/changelog ===
r-bioc-pfamanalyzer (1.0.1+dfsg-2) unstable; urgency=medium

  * Source-only upload
  * Add autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Tue, 15 Aug 2023 20:54:49 +0200

r-bioc-pfamanalyzer (1.0.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1042422)

 -- Andreas Tille <tille@debian.org>  Fri, 28 Jul 2023 06:43:12 +0200
