## r-bioc-pfamanalyzer 1.2.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pfamAnalyzeR
 Type: Package
 Title: Identification of domain isotypes in pfam data
-Version: 1.0.1
+Version: 1.2.0
 Authors@R: person(given="Kristoffer",family="Vitting-Seerup", role=c("cre","aut"),email="k.vitting.seerup@gmail.com",comment = c(ORCID = "0000-0002-6450-0608"))
 Description: Protein domains is one of the most import annoation of proteins we have
     with the Pfam database/tool being (by far) the most used tool. This R package enables
@@ -23,12 +23,12 @@
         Annotation, FunctionalPrediction, GenePrediction, DataImport
 BugReports: https://github.com/kvittingseerup/pfamAnalyzeR/issues
 git_url: https://git.bioconductor.org/packages/pfamAnalyzeR
-git_branch: RELEASE_3_17
-git_last_commit: c70e8b0
-git_last_commit_date: 2023-06-27
-Date/Publication: 2023-06-27
+git_branch: RELEASE_3_18
+git_last_commit: de46306
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-06-27 21:48:25 UTC; biocbuild
+Packaged: 2023-10-24 22:25:54 UTC; biocbuild
 Author: Kristoffer Vitting-Seerup [cre, aut]
     (<https://orcid.org/0000-0002-6450-0608>)
 Maintainer: Kristoffer Vitting-Seerup <k.vitting.seerup@gmail.com>
