=== debian/changelog ===
r-bioc-pfamanalyzer (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 18:07:46 +0100
