=== debian/control ===
Source: r-bioc-pfamanalyzer
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-pfamanalyzer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-pfamanalyzer.git
Homepage: https://bioconductor.org/packages/pfamAnalyzeR/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-readr,
               r-cran-stringr,
               r-cran-dplyr,
               r-cran-tibble,
               r-cran-magrittr
Testsuite: autopkgtest-pkg-r

Package: r-bioc-pfamanalyzer
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R identification of domain isotypes in pfam data
 Protein domains is one of the most import annoation of proteins that are
 with the Pfam database/tool being (by far) the most used tool. This R
 package enables the user to read the pfam prediction from both webserver
 and stand-alone runs into R.  It was recently shown most human protein
 domains exist as multiple distinct variants termed domain isotypes.
 Different domain isotypes are used in a cell, tissue, and disease-
 specific manner. Accordingly, it was found that domain isotypes, compared
 to each other, modulate, or abolish the functionality of a protein domain.
 This R package enables the identification and classification of such
 domain isotypes from Pfam data.
