## r-bioc-pfamanalyzer 1.6.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pfamAnalyzeR
 Type: Package
 Title: Identification of domain isotypes in pfam data
-Version: 1.4.0
+Version: 1.6.0
 Authors@R: person(given="Kristoffer",family="Vitting-Seerup", role=c("cre","aut"),email="k.vitting.seerup@gmail.com",comment = c(ORCID = "0000-0002-6450-0608"))
 Description: Protein domains is one of the most import annoation of proteins we have
     with the Pfam database/tool being (by far) the most used tool. This R package enables
@@ -23,13 +23,13 @@
         Annotation, FunctionalPrediction, GenePrediction, DataImport
 BugReports: https://github.com/kvittingseerup/pfamAnalyzeR/issues
 git_url: https://git.bioconductor.org/packages/pfamAnalyzeR
-git_branch: RELEASE_3_19
-git_last_commit: db14d0c
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: f54b196
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 05:16:54 UTC; biocbuild
+Packaged: 2024-10-30 02:08:25 UTC; biocbuild
 Author: Kristoffer Vitting-Seerup [cre, aut]
     (<https://orcid.org/0000-0002-6450-0608>)
 Maintainer: Kristoffer Vitting-Seerup <k.vitting.seerup@gmail.com>
